
/* 通用 */
"General" = "일반";

/* 邮件发送成功 */
"email.send email successful" = "이메일 성공적으로 전송";

/* 邮件发送失败 */
"email.send email failed" = "이메일 전송 실패";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "프로 버전으로 업그레이드";

/* 意见反馈 */
"Suggections" = "피드백";

/* 操作成功 */
"common.Operating Successed" = "성공";

/* 设置 */
"user.Settings" = "설정";

/* 移除广告 */
"Remove Ads" = "광고를 제거";

/* 给我们评分 */
"setting.comment" = "저희 앱을 평가해 주세요";

/* 失败 */
"task.fail" = "실패";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "이메일 전송 실패, 메일 서비스를 작동 시켜주세요.";

/* More Apps*/
"More Apps" = "더 많은 앱";

"Payment prompt message" = "%@ 앱을 사용해 보신 소감이 어떠신가요? 더 좋은  경험을 위해 광고가 없는 버전을 얻으세요";



/* 评论 */
"common.comment" = "댓글";

/* 广告 */
"ads" = "광고";

"Watch a video to unlock" = "잠금 해제 할 동영상보기";

/* 更多我们的应用 */
"More apps we developed" = "저희가 개발한 다른 어플들 더 보기";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "더욱 원활한 기능을 위해 평가 부탁드립니다. 지원해주셔서 감사합니다. ";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "네트워크 연결 실패는 무선 데이터를 켜십시오";

/* 进入 */
"Enter" = "입력";

